### Method

# Adw ActionRowset_subtitle_lines

#### Declaration [src]

    void
    adw_action_row_set_subtitle_lines (
      AdwActionRow* self,
      int subtitle_lines
    )

#### Description [src]

Sets the number of lines at the end of which the subtitle label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Sets property | `Adw.ActionRow:subtitle-lines`

#### Parameters

`subtitle_lines`

  Type: `int`

  The number of lines at the end of which the subtitle label will be ellipsized.